angular-annotator

An angularjs directive that wraps annotator.js functionality.
Homepage:
1 person uses it
Author: 1236142?v=3 mwasiluk

angular-annotator

An angularjs directive that wraps annotator.js functionality.

Requirements

  • JQuery >=1.6
  • AngularJS >=1.2
  • annotatorjs 1.2.x

Bower

You can install this package through Bower by using the following command :

Demo

Demo

Plunker demo

Usage

Basic:

You can optionally specify annotator.js options:

You can enable annotator plugins e.g.:

You can also enable any custom plugins e.g.:

comments powered by Disqus
This page was last updated almost 2 years ago.